audit_log
GET
/v1/log
const url = 'https://example.com/v1/log';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/logResponses
Section titled “Responses”Media typeapplication/json
Array<object>
object
id
required
integer format: int64
request_id
required
string
event
required
string
actor
required
string
at
required
integer format: int64
rule_id
string | null
device_name
Name of the paired device when actor is device:<id> and that device is still paired.
string | null
Examplegenerated
[ { "id": 1, "request_id": "example", "event": "example", "actor": "example", "at": 1, "rule_id": "example", "device_name": "example" }]